#innershell{
    max-width:1200px;
    margin:0px auto;
    clear:both;
    padding-bottom:20px;
}
.content-page #innershell, .home-page #innershell {
    padding-top:0px;
    padding-bottom:0px;
}
input, select, .tt-dropdown-menu{
    color: black !important;
}
.well {
    margin-bottom:0px;
    border:0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#category-name,#category-header .headertext,.category-groups-wrapper {
    margin-left:10px;
    margin-right:10px;
}
.inner,.limitwidth,.breadcrumbtrail,#category-name,#category-header .headertext,.category-groups-wrapper,#noresults,#actions,#job-table,.back-to-search-wrapper,
.jobDisplayShell,#similar-jobs,#ssoStack,.pagination-top,.pagination-bottom,.searchResultsShell,.keyword-title,.container {
    max-width:1000px;
    margin:0px auto;
}
.row-fluid,.row {
    max-width:100%;
    margin:0px auto;
}
.home-page #content > .inner, .content-page #content > .inner, .search-page #content .inner, .talentlanding-page #content > .inner, .job-page #content > .inner  {
    width:100%;
    max-width:100%;
}
.jobDisplay {
    width:100%;
    float:left;
}
@media (min-width: 768px) {
    .jobColumnOne {
        float: left;
        padding-left: 3px;
        padding-right: 3px;
    }
    .jobColumnTwo {
        float: right;
        padding-right: 3px;
        padding-left: 3px;
    }
}
@media (max-width: 767px) {
    .jobColumnOne, .jobColumnTwo {
        width:100% !important;
        float:left;
    }
}
h1, h2, h3, h4, h5, h6 {
    font-weight:400;
    margin:20px 0px;
}
h1 {
    font-size: 1.375em
}
h2 {
    font-size: 1.25em
}
h3 {
    font-size: 1.125em
}
h4 {
    font-size: 1em
}
h5 {
    font-size: .875em
}
h6 {
    font-size: .75em
}
.keyword-title {
    clear:both;
    margin-bottom:5px;
}
#search-wrapper {
    clear:both;
    width:100%;
}
#search {
    border-radius:0px;
}
#category-name {
    margin-bottom:15px;
}
#rss-wrapper.panel-default {
    background-color:inherit;
    border:0;
}
#savesearch-wrapper {
    display:inline-block;
}
#savesearch-wrapper,#savesearch-wrapper-clone {
    padding-top:10px;
    padding-left:10px;
}
#savesearch-wrapper-clone {
    margin-bottom:10px;
}
#rsslink-jobs2web {
    margin:0px -7px;
    line-height:initial;
}
#rsslink-jobs2web img {
    margin-bottom:5px;
}
#job-title{
    width:100%;
}
.jobTitle {
    float:left;
    width:100%;
}
.row-float {
    margin-top:20px;
    margin-bottom:20px;
}
#preapply-wrapper {
    margin-top:30px;
}
p {
    clear:both;
}
.headertext {
    padding-top:10px;
    padding-bottom:10px;
}
.agent-editor-field-label,.agent-editor-location, .agent-editor-keywords, .emailGetter > div.ssbGetterMsg, .emailGetter > div.getterMsg, .socialbutton-emailgetter > form input[name=email]#agent-editor-header th, #agent-list-row-search, #agent-list-row-frequencys {
    font-size:0.85em !important;
}
.unsubscribe-secondary {
    font-size:0.8em !important;
}
#preapply .icon-text, .opbc-pp .opbc-pp-footer {
    font-size:0.7em !important;
}
@media (max-width: 767px) {
    .displayD, .displayDT, .displayT, .displayTD {
        display:none !important;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .displayD, .displayDM, .displayM, .displayMD {
        display:none !important;
    }
}
@media (min-width: 980px) {
    .displayM, .displayT, .displayTM, .displayMT {
        display:none !important;
    }

}

.footerRow {
    margin: 0 auto;
    padding: 15px;
    width: 100%;
}

.footerRow p {
    margin: 0;
}

#footer.slightlylimitwidth {
    margin: 0 auto;
}
.slightlylimitwidth {
    max-width:1200px;
}
#footer ul {
    margin: 0;
    padding: 0;
}
@media (min-width: 633px) {
    #footer ul.links {
        clear: none;
        display: block;
        float: left;
    }
}
#footer .social-icons {
    float: right;
}
#footer ul.links li {
    clear: none;
    display: block;
    float: left;
    border-left: 1px solid #666666;
    margin-left: 5px;
    padding-left: 5px;
}
#footer ul.links li:first-child,
#footer ul.links li:first-of-type,
#footer ul.links li:only-child,
#footer ul.links li:only-of-type {
    border-left: 0 none transparent;
    margin-left: 0;
    padding-left: 0;
}
#footer p {
    clear: both;
    padding-left:15px;
    margin-top:8px;
}
#footer .inner {
    display: block;
    padding: 0 15px;
    margin: 0 auto;
    max-width: 960px;
}
@media(min-width:633px){
    #footer ul.links li {
        border: 0 none transparent;
        border-radius: 0;
        box-shadow: none;
        border-right: 2px solid;
        display: block;
        float: left;
        font-size: 1em;
        line-height: 1em;
        margin: 0 10px 5px 0;
        padding: 0 10px 0 0;
    }

    #footer ul.links li ul li {
        border-right: 0;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #footer ul.social-links {
        float: right;
    }
    #footer ul.social-links li {
        border: 0 none transparent;
        border-radius: 0;
        box-shadow: none;
        display: block;
        float: left;
        font-size: 1em;
        line-height: 1em;
        margin-right:10px;
    }
}
.social-icon .fa {
    height: 48px;
    width: 49px;
    font-size:45px;
    color : inherit;
}
#footer ul .social-icons {
    border-right: none;
}
a.dropdown-toggle {
    cursor: pointer;
}

@media (min-width: 633px) {
    #footer ul.links li:last-child,
    #footer ul.links li:last-of-type {
        border-right: 0 none transparent;
        margin-right: 0;
        padding-right: 0;
    }
}
#footer ul li a, #footer p {
    font-size: 1em;
    line-height: 1em;
}
@media (max-width: 633px) {
    #footer .container .links li,
    #footer .container .links li:first-of-type {
        border-bottom: 1px solid;
        border-right:0;
        border-left: 0;
        float: left;
        margin-left: 0;
        padding: 10px 0;
        width: 100%;
    }
    #footer ul.social-links li{
        border-right:0;
        border-left:0;
        margin-left:0px;
        padding-left:10px;
        padding-right:10px;
    }
    #footer ul.inner {
        display:inline-block;
        margin-bottom:45px;
        min-width:100%;
    }
    .footerRow {
        padding: 30px 15px;
        text-align: center;
    }
    #footer .container {
        text-align: center;
    }
    #footer ul {
        float:none;
    }
    #footer ul.social-links {
        display:inline-block;
    }
    #footer p {
        padding-left: 0;
    }
}
ul.inner, ul.social-links {
    list-style:none;
    padding-left:0px;
}


label {
    font-weight:normal;
}
.well {
    background:inherit;
}
#rss-wrapper {
    float:right;
    display:inline-block;
}
#rss-links, #rss-label{
    float:left;
}
.breadcrumb {
    background:none;
}
.breadcrumb > .active {
    color: inherit;
}
.paginationShell {
    clear:both;
    width:100%;
}
.pagination {
    padding-right:1px;
}
#content {
    width:100%;
}
input {
    text-indent:5px;
}
.pagination>li>a {
    background-color:inherit !important;
    border:0px;
}
.socialmatcher .icon {
    background: transparent url(/National_Library/20160526010038oe_/https://jobs.softwareag.com/sitebuilder/layout123/images/SM-Logo.png) no-repeat center center;
    color:transparent;
    display:block;
    margin-top:8px;
    height:24px;
}
.socialmatcher .row {
    padding-top:20px;
    padding-bottom:20px;
}
.socialmatcher div {
    text-align:center;
}
.socialmatcher a {
    display:block;
    max-width:255px;
    margin:0px auto;
    margin-top:4px;
}

.infoandjoin, #content #search, .tcjoin, .socialmatcher, .threeimagecaption {
    display:block;
    width:100%;
}
.infoandjoin img {
    width:100%;
}
.infoandjoin label, .infoandjoin input, .infoandjoin .member {
    float:left;
    clear:both;
}
.infoandjoin .member p, .infoandjoin .member div {
    float:left;
}
.infoandjoin #join-submit {
    margin-bottom:5px;
}
.infoandjoin .member p {
    margin-right:5px;
}
.infoandjoin .container-fluid {
    padding-bottom:20px;
    padding-top:20px;
}

.tcjoin {
    clear:both;
    min-height:485px;
}
.tcjoin .join {
    margin-top:50px;
    margin-bottom:50px;
    padding:30px 15px;
}
@media(min-width:768px){
    .tcjoin .join {
        min-width:320px;
    }
}
.tcjoin .inner {
    max-width:960px;
    margin:0 auto;
    padding:0px 15px;
}
.tcjoin input {
    clear:both;
    float:left;
}
.tcjoin form {
    display:inline-block;
}
.tcjoin #join-email,
.join-form #join-email {
    margin-bottom:5px;
}
.tcjoin form label {
    clear:both;
    float:left;
}
.tcjoin, .socialmatcher, .infoandjoin, .twocolumn, .featuredjobs, .buttontext, .imagecarousel, .threeimagecaption, .map, .imagecarousel2, .videocomponent{
    overflow:auto;
    width:100%;
}
.joblayouttoken-label {
    font-weight: bold;
}
@media (max-width: 767px){
    .twocolumn {
        background-image:none !important;
    }
    .featuredjobs .row div {
        clear: both;
        float: none !important;
    }
}

.twocolumn {
    padding: 30px 0 50px 0;
    clear:both;
}

.header .dropdown-menu > li > a:hover, .header .dropdown-menu > li > a:focus {
    background:inherit;
    text-decoration:underline;
}
.featuredjobs h3 {
    margin-bottom:30px;
    font-size:1.5em;
}
.featuredjobs {
    padding:30px 0px 40px;
}
.featuredjobs .pull-left{
    margin-bottom:20px;
}
.featuredjobs #leftcolumn {
    max-width:960px;
    margin:0 auto;
}
.featuredjobs {
    text-align: center;
}

.buttontext {
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
}

.buttontext h3, .buttontext p {
    margin-bottom:30px;
}

.buttontext > .inner {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
}

.threeimagecaption .column {
    float: left;
    width: 33.33333333%;
    padding-top: 12px;
}
.threeimagecaption .column .top {
    height: 250px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: 50% 0;
    min-height: 250px;
}
.threeimagecaption .column .top span {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left: 0;
    z-index: 1;
}
.threeimagecaption .column .top .text {
    bottom: 0;
    height: 80px;
    position: absolute;
    width: 100%;
    z-index: 99;
}
.threeimagecaption .column .top h1 {
    bottom: 0;
    float: left;
    font-size: 26px;
    font-weight: 600;
    line-height: 30px;
    margin: 0;
    padding: 10px 10px 10px 10px;
    position: absolute;
    vertical-align: bottom;
    width: 100%;
    z-index: -1;
}
.threeimagecaption .column .bottom {
    padding: 20px 20px 0;
}
.threeimagecaption .column .bottom a {
    font-size: 16px;
    font-weight: 600;
}
.threeimagecaption .column.column2 {
    padding-left: 1%;
    padding-right: 1%;
}
.threeimagecaption .column.column3 {
    float: right;
}
@media (min-width: 768px) and (max-width: 1020px) {
    .threeimagecaption .column .top img {
        height: 100%;
    }
    .threeimagecaption .column.column3 {
        float: right;
        padding-left: 0.2%;
    }
}
@media (min-width: 768px) {
    .threeimagecaption .column .bottom {
        position: relative;
    }
    .threeimagecaption .column .bottom a {
        display: inline-block;
        margin-bottom: 20px;
    }
}
@media (max-width: 767px) {
    .threeimagecaption {
        width: 100%;
    }
    .threeimagecaption .column {
        padding-right: 0 !important;
        padding-left: 0 !important;
        margin-top: 12px;
        padding-top: 0;
        width: 100%;
    }
    .threeimagecaption .column .top {
        float: left;
        height: 100%;
        width: 50%;
    }
    .threeimagecaption .column .top img {
        height: 100%;
    }
    .threeimagecaption .column .bottom {
        float: right;
        height: auto !important;
        padding: 20px 20px 20px 0;
        width: 43%;
    }
}
@media (max-width: 580px) {
    .threeimagecaption {
        width: 100%;
    }
    .threeimagecaption .column {
        padding-right: 0 !important;
        padding-left: 0 !important;
        margin-top: 12px;
        padding-top: 0;
        width: 100%;
    }
    .threeimagecaption .column .top {
        float: none;
        height: 100%;
        width: 100%;
    }
    .threeimagecaption .column .top img {
        height: 100%;
    }
    .threeimagecaption .column .top span {
        width: 17%;
    }
    .threeimagecaption .column .bottom {
        float: none;
        padding: 20px 0;
        width: 100%;
    }
    .threeimagecaption .column .bottom p {
        margin-left: 20px;
        margin-right: 20px;
    }
    .threeimagecaption .column .bottom > a {
        margin-left: 20px;
        margin-right: 20px;
    }
    .threeimagecaption .column .bottom a {
        display: inline-block;
        line-height: 20px;
    }
}
#content > .inner > div.row {
    padding: 20px 0 20px 0;
}
.imagecarousel2 .bx-pager {
    display:none;
}
.imagecarousel2 .bx-wrapper img {
    max-width:100%;
}
.imagecarousel2 .ic2wrapper {
    padding-top:15px;
    padding-bottom:15px;
}
.imagecarousel2 .bx-wrapper {
    padding-left:45px;
    padding-right:45px;
    overflow:visible;
}
.imagecarousel2 .bx-prev {
    margin-left:-45px;
}
.imagecarousel2 h3 {
    padding: 15px 15px;
    margin:0px auto;
}

.bx-wrapper {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.imagecarousel .bx-wrapper .bxslider {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}
.imagecarousel .bx-wrapper .main-slider {
    background-position: 0 0%, 100% 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 360px;
    width: 100%;
}
.imagecarousel .bx-wrapper .main-slider .item.floatleft {
    background-position: 50% 0;
    background-repeat: repeat;
    background-size: auto auto;
    float: left;
    height: 100%;
    width: 42%;
}
.imagecarousel .bx-wrapper .main-slider .item.floatright {
    background-position: center center!important;
    background-size: cover!important;
    display: block;
    float: right;
    height: 100%;
    position: relative;
    width: 58%;
    background-repeat:no-repeat!important;
}

.imagecarousel .bx-wrapper .main-slider .item.floatleft .item-content {
    margin: 30px auto 0;
    width: 80%;
}
.imagecarousel .bx-wrapper .main-slider .item.floatleft .item-content img {
    border-top: 1px solid #ffffff;
    margin: 10px 0 0;
    padding-top: 10px;
}
.imagecarousel .bx-wrapper .main-slider .item.floatleft .item-content p {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    margin: 20px 0 0;
}
.imagecarousel .bx-wrapper .main-slider .item.floatleft .item-content a.btn {
    margin: 20px 0 0;
}
.bx-wrapper .bx-has-controls-direction .bx-controls-direction a {
    outline: 0 none;
    height: 100%;
    position: absolute;
    top: 0;
    font-size:75px;
    vertical-align:middle;
    width: 45px;
    z-index: 99;
}
.bx-wrapper .bx-has-controls-direction .bx-controls-direction a.bx-prev i {
    position:absolute;
    top:50%;
    margin-top:-37.5px;
    font-weight:bold;
    margin-left:4px;
}
.bx-wrapper .bx-has-controls-direction .bx-controls-direction a.bx-next {
    right:0;
}
.bx-wrapper .bx-has-controls-direction .bx-controls-direction a.bx-next i {
    position:absolute;
    top:50%;
    margin-top:-37.5px;
    font-weight:bold;
    margin-left:8px;
}
.imagecarousel .bx-wrapper .bx-has-controls-direction .bx-pager {
    bottom: 5%;
    height: 15px;
    position: absolute;
    right: 40px;
    text-indent: -99999px;
    width: 110px;
    z-index: 99;
}
.imagecarousel .bx-wrapper .bx-has-controls-direction .bx-pager .bx-pager-item {
    float: left;
    margin-left: 10px;
    text-indent: -99999px;
}
.imagecarousel .bx-wrapper .bx-has-controls-direction .bx-pager .bx-pager-item a {
    border: 1px solid;
    display: block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    outline: 0px none;
}
@media (max-width: 767px) {
    .imagecarousel .bx-wrapper .bx-viewport .main-slider {
        background-position: 50% 0;
        background-size: 100% 42%;
        display: inline-block;
        height: 100% !important;
    }
    .imagecarousel .bx-wrapper .bx-viewport .main-slider .item.floatleft {
        float: none !important;
        position: relative;
        width: 100%;
        padding:30px 0;
    }
    .imagecarousel .bx-wrapper .bx-viewport .main-slider .item.floatleft h3 {
        margin-top:0px;
    }
    .imagecarousel .bx-wrapper .bx-viewport .main-slider .item.floatleft .item-content {
        margin: 0 auto;
        text-align: center;
        width: 82%;
    }
    .imagecarousel .bx-wrapper .bx-has-controls-direction .bx-pager {
        bottom: 60%;
        left: 38%;
    }
    .imagecarousel .bx-wrapper .bx-viewport .main-slider .hero-image {
        display: block;
        width: 100%
    }
    .imagecarousel .bx-wrapper .bx-has-controls-direction .bx-pager {
        bottom: 60%;
        left: 38%
    }
    .imagecarousel .main-slider {
        height: auto;
        overflow: hidden
    }
    .imagecarousel .main-slider .hero-image {
        display: block;
        width: 100%
    }
}

.bannerCloseButton{
    float:right;
    margin-top: 5px;
}

.bannerAcceptButton{
    margin-bottom: 5px;
}

.job-page #content .back-to-search-wrapper, .job-page #content .jobDisplayShell, .job-page #content #similar-jobs, .job-page #content #ssoStack{
    padding:0px 15px;
}

button#agent-editor-add-button{
    margin-top:0px;
    margin-bottom:10px;
}
div#profileShell h3{
    margin-bottom:23px;
}

/* Large Image Component styling */
@media (max-width: 480px) {
    .large-image-component {
        max-height: 250px;
    }
}
@media (min-width: 481px) and (max-width: 979px) {
    .large-image-component {
        max-height: 390px;
    }
}
@media (min-width: 980px) {
    .large-image-component {

    }
}

.footerColumnsShell {
    padding: 1.5em 15px 0 15px;
}

/* When both the footer link and footer columns are present, provide some room between the two. */
#footerInnerLinksSocial + #footerColumns {
    margin-top: 2em;
}

/* Spacing between footer menus that are stacked on top of each other. */
#footerColumns .footerMenu {
    margin-bottom: 1.5em;
}

#footerColumns .footerMenu .footerMenuTitle {
    margin: 0 0 0.6em 0;
    font-weight: bold;
    font-size: 1em;
}

#footerColumns .footerMenu ul {
    padding: 0;
    margin: 0;
}

#footerColumns .footerMenu li {
    list-style: none;
    margin-bottom: 0.5em;
}

#footerColumns .footerMenuTitle {
    margin-bottom: 0.5em;
}

/* Overrides a previous rule that specifies "center". */
@media (max-width: 768px) {
    #footerColumns .footerMenu {
        text-align: left;
    }
}

/* When a certain breakpoint is reached, stack the footer columns in one main column and center align them. */
@media (max-width: 633px) {
    #footerColumns .footerMenu {
        width: 100%;
        text-align: center;
    }
}

.topleft {
    background-position: left top;
}

.top {
    background-position: center top;
}

.topright {
    background-position: right top;
}

.left {
    background-position: left center;
}

.center {
    background-position: center center;
}

.right {
    background-position: right center;
}

.bottomleft {
    background-position: left bottom;
}

.bottom {
    background-position: center bottom;
}

.bottomright {
    background-position: bottom right;
}

.stretched {
    background-size: cover;
}

.tiled {
    background-repeat: repeat;
}

.unmodified {
    background-repeat: no-repeat;
}

.scaled {
    background-size: 100%;
    background-repeat: no-repeat;
}

.fontalign-center {
    text-align: center;
}
.fontalign-left {
    text-align: left;
}
.fontalign-right {
    text-align: right;
}
.fontalign-justify {
    text-align: justify;
}

/* Bootstrap 3.3 adds URLs to printed webpages, disable that */
@media print {
    a[href]:after {
        content: none !important;
    }
}